package ru.yandex.autotests.direct.web.objects.banners;

import ru.yandex.autotests.direct.web.data.priceconstructor.MediaplanTrafficVolume;

public class OptimizedPhraseInfoWeb extends BannerPhraseInfoWeb {

    private ForecastInfoWeb forecastInfoWeb;
    private MediaplanTrafficVolume trafficVolume;

    public ForecastInfoWeb getForecastInfoWeb() {
        return forecastInfoWeb;
    }

    public void setForecastInfoWeb(ForecastInfoWeb forecastInfoWeb) {
        this.forecastInfoWeb = forecastInfoWeb;
    }

    public MediaplanTrafficVolume getTrafficVolume() {
        return trafficVolume;
    }

    public void setTrafficVolume(MediaplanTrafficVolume trafficVolume) {
        this.trafficVolume = trafficVolume;
    }
}
